src: |
  SELECT t_tiers_payant.oid,
      t_tiers_payant.type_tiers_payant_id,
      t_tiers_payant.type_tiers_payant AS type_tiers_payant_code,
      t_tiers_payant.type_tiers_payant_texte,
      t_tiers_payant.code AS tiers_payant_code,
      t_tiers_payant.texte_court AS tiers_payant_texte,
      t_tiers_payant.grand_regime_id AS tiers_payant_grand_regime_id,
      t_tiers_payant.grand_regime_code AS tiers_payant_grand_regime_code,
      t_tiers_payant.grand_regime_texte AS tiers_payant_grand_regime_texte,
      t_tiers_payant.section_id AS tiers_payant_section_id,
      t_tiers_payant.section_code AS tiers_payant_section_code,
      t_tiers_payant.section_texte AS tiers_payant_section_texte
     FROM activite.t_tiers_payant;